﻿body {
    background-color: #f2f4f7;
    font-size: 16px;
}

h2, .h2 {
    font-size: 25px;
}

.header {
    background-color: #212121;
    margin: 0 0 16px;
}

.footer {
    min-height: 75px;
}

.col-md-10 {
    width: 82.333%;
}

#header h1 {
    font-weight: bold;
    padding: 5px 0;
    margin: 0;
    color: #fff;
    border: none;
    line-height: 2em;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 32px !important;
}

.currentUserInfo {
    background-color: #444;
    border-radius: 0 0 5px 5px;
    padding: 10px 15px;
    margin-top: 3px;
}

#main {
    border: 1px solid #e1e1e1;
}

.list-group-item:first-child {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.list-group-item {
    border: 1px solid #e1e1e1;
}
a.list-group-item:hover, button.list-group-item:hover, a.list-group-item:focus, button.list-group-item:focus {
    background-color: lightyellow;
}

.mainContent {
    padding-top: 10px;
}

/* custom stuff */
#title a:active, #title a:hover, #title a:link, #title a:visited {text-decoration:none; color:#fff;}

form {
    padding: 15px;
}

.form-signin {
    max-width: 330px;
    margin: 0 auto;
}

.form-signin .form-control {
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.account-wall {
    margin-top: 20px;
    padding: 40px 0px 20px 0px;
    background-color: #f7f7f7;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}



.accountLogOn,
.accountMasterLogOn {
    background: url("../Content/background.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
}

.margin_top_15 {
    margin-top: 15px;
}